--- 
vendor: "ESRI"
id: "0"
title: "sig_cimab.sde.microsensor_ubicacion"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  date_created: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  date_updated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  code: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  location: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  purchase_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  start_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  connection_type: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  token: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  api: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  sensor_status: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  brand_id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  status: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  latitude: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  longitude: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  owner_id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  name: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  address: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  last_code: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  neighborhood_id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  project: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  platform_id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  sensor_image: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  avg_12hour: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  avg_day: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  avg_hour: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  avg_week: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  avg_6hour: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  graph_24h: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  graph_7d: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  avg_hour_utc: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  out_range: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  nombre: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  locnombre: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"